<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4530da0d732f3fe9f78cc49c0824864">
  <dict>
    <!--2023-03-03 18:17:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
